Results 8 packages for search query email:jacobr@google.com
Sort by search relevance
search relevance
overall score
recently updated
newest package
most likes
most pub points
popularity

A Dart wrapper around the CodeMirror text editor.

Minimal package containing 'ansi_up' third_party dependency used by package:devtools.

Minimal package containing 'split' third_party dependency used by package:devtools.

Minimal package containing plotly third_party dependency used by package:devtools.

Minimal package containing primer_css third_party dependency used by package:devtools.

Stub package for octicons_css third_party dependency to package:devtools.

Minimal package with polymer_css third_party dependency to package:devtools.

Shim that exposes dart:html in a Flutter application throwing exceptions when not run in a browser. This package is only intended to be used as a temporary dependency to package:devtools while porting

Check our help page for advanced search expressions.